/* Gerais */
body {
    font-family: 'ruda', sans-serif;
    background-color: #ffffff;
  }
  
  .row {
    margin: 0;
  }

  
/*header*/

header{
    background-color: #1F3C8E;
    max-height: 10%;
}

#logo{
    width: 110px;
    padding-left: 5%;
}

/* footer */

footer{   
    display: flex;
    background-color: #1F3C8E ;
    padding: 5%;
}

footer li{
    list-style: none;
    color: #ffffff;
}

footer p{
    color: #FFFFFF;
    
}

/* logo */

.logo-container{
    position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000; /* Garante que a logo esteja acima do conteúdo */
}

.logo {
    width: 250px; /* Ajuste o tamanho da logo conforme necessário */
    height: 80px; /* Mantém a proporção da imagem */
  }

/* section 02 - form */

#section-form{
    display: flex;
    justify-content: center;
    background-image: url("img/fundolaranja.png");
    background-size: cover;
    background-position: center;
    padding: 5rem 0 ;
    padding-top: 10rem;
    text-align: center;
    color: white;
}

.container-veiculo{
    max-width: 700px;
    width: 90%;
    padding: 5% 5%;
    margin: 0 auto;

}

.container-veiculo h2{
   text-align: left; 
   margin-bottom: 1rem;
}

#carro-moto{
    width: 100%;
}

#container-form {
    max-width: 400px;
    width: 100%;
    background: #ffffff;
    padding: 2% 2%;
    margin: 0 auto;
    border-radius: 25px;
    box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.1);
  }
  
  .form-header {
    font-size: 30px;
    line-height: 30px;
    color: #1f3c8e;

    font-weight: 600;
    text-align: center;
  }
  
  #container-form .form {
    margin-top: 15px;
  }
  
  .form .input-box {
    width: 100%;
  }
  
  .input-box label {
    color: #1f3c8e;
  }

  input::placeholder{
    color: #1f3c8e;
  }
  
  
  .form :where(.input-box input, .select-box) {
    position: relative;
    height: 35px;
    width: 100%;
    outline: none;
    font-size: 1rem;
    color: #1f3c8e;
    margin-top: 5px;
    border: 2px solid #1f3c8e;
    border-radius: 20px;
    padding: 0 15px;
    background: transparent;
  }
  
  .input-box input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  }
  
  .input-box select{
    border: 1px solid #1F3C8E;
    border-radius: 20px;
  }

  .input-box option{
    border-radius: 20px;
    color: #1F3C8E;
    font-weight: 600;
  }
  
  .form button {
    height: 40px;
    width: 100%;
    color: #000;
    font-size: 1rem;
    font-weight: 600;
    margin-top: 45px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.2s ease;
    background: #ef8f29;
    color: #1f3c8e;
  }
  
  .form button:hover {
    background: #f88102;

  }
/* fim section 2 - form */

/* section 3 */

#benefits h2{
    text-align: center;
    font-weight: 800;
    color: #54595f;
    margin-top: 3rem;
}



.main-benefits{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 2% 5% 2% 5%;
    box-sizing: border-box;
}

.container-btn{
    text-align: center;
    width: 100%;
    margin: 4% 0 5% 0;
}

#btn-benefits {
    width: 280px;
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    background-color: #ff6808;
    border-radius: 40px;
    line-height: 25px;
}

#btn-benefits a{
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;

}

.card-benefits{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00428c;
    color: #ffffff;
    border-radius: 30px;
    width: 360px;
    padding: 1.5rem 1rem 1.5rem 1rem;
    margin: 1rem;
    box-sizing: border-box;
}

.card-benefits h4 {
    font-size: 18px;
}

.card-benefits p {
    font-size: 12px;
    margin: 0;
}

#title-2{
    margin-left: 15%;
    margin-right: 15%;
}

.container-icons{
    margin-right: 1rem;
}

.card-icons{
    width: 100px;
}

.container-text{
    display: flex;
    flex-direction: column;
    align-self: flex-start;
}

/*fim section 3 */

/* section 4 */
.primary-banner{
    background-image: url("img/banner-1.png");
    background-size: cover;
    background-position: center;
    padding: 4rem 0 ;
    height: 600px;
    text-align: center;
    color: white;
}


/* fim section 4 */

/* section 5 */
#fera{
    background-image: url("img/fundolaranja.png");
    background-size: cover;
    background-position: center;
    padding: 4rem 0 ;
    text-align: center;
    color: white;
}

.container-fera{
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.text-fera{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30%;
    text-align: center;
}

.text-fera h2{
    font-size: 37px;
    font-weight: bold;
}

.short-fera{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
}

#card-anuncio{
background-color: transparent;
border: 0;
}

#card-anuncio{

    border-radius: 25px;
}

.card-body iframe{
    border-radius: 25px;
}

#video-fera{
    width: 100%; 
    height: 35rem;
}


.main-title {
    color: #1F3C8E;
    margin: 0 0 65px 0;
    font-size: 45px;
    text-align: center;
    font-weight: 700;
  }
  
  .main-title::after {
    content: "";
    border-top: 2px solid #EE781F;
    width: 15%;
    position: absolute;
    top: 60px;
    left: 42.5%;
  }

#about-area2{
    margin: 5% 0 1% 0;
}
 
   #about-area2 p{
    color: #1F3C8E;
    font-weight: bold;
   }
  
   #about-area2 h4{
    color: #EE781F;
  
   }

   .card-header h5{
    text-align: center;
   }
  
   .card-header button{
    color: #1F3C8E;
    font-weight: bold;
   }
  
   .card-header button:hover{
    color: #EE781F;
   }

   #btn-questions {
    width: 280px;
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    background-color: #ff6808;
    border-radius: 40px;
    line-height: 25px;
}

#btn-questions a{
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;

}
  

@media (min-width: 320px) and (max-width: 579px) { 


    .logo{
        width: 170px;
        height: 50px;
    }
    
    /* form */
    #section-form{
        padding-top: 6rem;
        flex-direction: column;
    }

    .container-veiculo h2{
        text-align: center;
        font-size: 25px;
    }

    #container-form{
        width: 90%;
        padding: 5% 5%;
    }

    .form-header{
        font-size: 25px;
    }

    /* section 3 */
    #benefits h2{
        font-size: 38px;
        
    }

    #btn-benefits{
        width: 240px;
    }

    .card-benefits{
        flex-direction: column;
    }

    .card-benefits h4 {
        font-size: 22px;
    }

    .card-benefits p {
        font-size: 16px;
        margin: 0;
    }

    #title-2{
        font-size: 28px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 35px;
    }

    .container-icons{
        margin-bottom: 1rem;
    }

    .container-text{
        text-align: center;
    }

    .primary-banner{
        background-image: url("img/banner-mobile.png");
       
    }

    .text-fera{
        width: 90%;
    }

    .text-fera h2{
        font-size: 30px;
    }

    .container-fera{
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    #card-anuncio{
        margin-right: 1rem ;
        margin-left: 1rem;
    }
}



@media (min-width: 465px) and (max-width: 769px) { 
    .primary-banner{
        height: 100vh
       
    }
   
}

@media (min-width: 769px) and (max-width: 991.98px) { 
    /* header */
    #logo{
        width: 150px;
    }/* header */

    /* form */
    #section-form{
        justify-content: end;
    }
    /* form */

    /* main-benefits */
    .main-benefits ul li {
        display: inline-block;
        width: 30%; /* Ajuste conforme necessário */
        margin: 0 1%; /* Espaçamento entre os itens */
        vertical-align: top; /* Alinha os itens no topo */
    }

 }

 @media (min-width: 992px) and (max-width: 1199.98px) { 
    /* header */
    #logo{
        width: 170px;
    }/* header */

    /* form */
    #section-form{
        justify-content: end;
    }

    /* main-benefits */
    .main-benefits ul li {
        display: inline-block;
        width: 30%; /* Ajuste conforme necessário */
        margin: 0 1%; /* Espaçamento entre os itens */
        vertical-align: top; /* Alinha os itens no topo */
    }
 }

 @media (min-width: 1200px) {
    /* header */
    #logo{
        width: 190px;
    }/* header */

    /* form */
    #section-form{
        justify-content: end;
    }

    /* main-benefits */
    .main-benefits ul li {
        display: inline-block;
        width: 30%; /* Ajuste conforme necessário */
        margin: 0 1%; /* Espaçamento entre os itens */
        vertical-align: top; /* Alinha os itens no topo */
    }
     
 }















